body{
   overflow-x: hidden;
   -webkit-overflow-x: hidden;
   -moz-overflow-x: hidden;
   -o-overflow-x: hidden;
   -ms-overflow-x: hidden;
   background-color: #1a1a1a;
   font-family: 'Raleway-Regular', sans-serif;
}

footer{
	padding: 4rem;
	width: 100%;
	background-color: #080808;
	padding-left: 30px;
	padding-right: 30px;
}

.menu{
	background-color: #080808;
	border-bottom: 1px solid #393939;
	padding-left: 30px;
	padding-right: 30px;
}
.navbar-brand{
	padding: 0;
}
.navbar-brand img{
	width: 100%;
}
.menu_list{
	justify-content: flex-end;
}

.menu_item {
	font-family: 'Raleway-Regular', sans-serif;
	color: #bbb;
	letter-spacing: 2px;
    margin-right: 1.5rem;
	transition: .5s;
}
.menu_item:hover{
	color: #fff;
}
.menu_item:last-child{
	margin-right: 0;
}
.menu_item.active {
    color: #fff;
    font-family: 'Raleway-Bold';
}
.carousel{
	padding: 0;
}
.carousel-inner{
	max-height: 42rem;
}

.textocentro {
	font-family: 'Raleway-Medium', sans-serif;
	text-align: center;
	color: white;
	text-shadow: black 0.1em 0.1em 0.15em;
	font-size: 2rem;
	border-spacing: 1px;
}
.textocentro h1{
	font-size: 2.3rem;
}
.seccion_tit{ 
	width: 100%;
	margin: 0 .5rem 2rem;
	font-family: 'Raleway-Medium', sans-serif;
	font-size: 1.25rem;
	color: white;
	text-align: center;
}
.proyecto{
	transition: 0.2s;
	transition-delay: 0.1s;
	color: rgba(26, 26, 26, 0.6);
}
.proyecto:hover{
	filter: opacity(80%);
	-webkit-filter: opacity(80%);
	-o-filter: opacity(80%);
	-ms-filter: opacity(80%);
	-moz-filter: opacity(80%);
	color: rgba(26, 26, 26, 0.9);
}
.nombre{
	position: absolute;
	color: rgba(26, 26, 26, 0.6);
	font-size: 1.8rem;
	top: 60%;
	left: 0%;
	width: 100%;
	font-family: "Raleway-Bold";
}
.nombre:hover{
	color: rgba(26, 26, 26, 1);
}
.subnombre{
	font-family: "Raleway-Medium";
	font-size: 1.3rem;
	line-height: 10%;
}

.asociacion{
	font-family: "Raleway-Regular";
	color: #bbb;
	font-size: 1rem;
}
.nombreencima{
	font-family:"Raleway-Bold";
	position: absolute;
	top: 80%;
	left: 5%;
	right: 5%;
	z-index: 11;
	line-height: 15px;
	color: rgba(255, 255, 255, 0.5);
}
.nombreencima:hover{
	color: rgba(255, 255, 255, 0);
}
.equipo_list{
	display: flex;
	justify-content: space-between;
	width: 100%;
}
.equipo_item{
	width: 20%;
}
.equipo_item .btn{
	position: relative;
	width: 100%;
}
.equipo_info {
    position: relative;
    bottom: 45px;
	padding: 0 .5rem 1rem;
	text-transform: uppercase;
	color: #fff;
	text-shadow: 2px 2px 3px black;
}
.equipo_nombre{
	font-family: 'Raleway-Bold', sans-serif;
	line-height: 1.1rem;
}
.equipo-cargo{
    letter-spacing: 1px;
	font-size: .8rem;
    line-height: 1rem;
}
.equiponombre{
	font-family: "Raleway-Regular";
	color: blue;
	background-color:"black";
}
.equipo_bio{
	font-family: "Raleway-Regular";
	color: black;
	text-align: left;
	padding: 2rem;
}
.equipo_bio .close{
	position: absolute;
    right: 15px;
    top: 8px;
}
.equipo_foto{
	border:1px solid #393939;
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	transition: .5s;
}
.btn-link:hover,
.btn-link:focus{
	text-decoration: none;
	-webkit-filter:opacity(1);
	filter: opacity(1);
}
.equipo_item .btn:hover .equipo_foto{
	opacity: .5;
}
.personas{
color: #1a1a1a;
	font-size: 1.5rem;
	font-family: "Raleway-Bold";
	margin-bottom: 0px;
}
.personasredu{
	color: #1a1a1a;
	font-size: 1.3rem;
	font-family: "Raleway-Bold";
	margin-bottom: 0px;
}
.personasdepar{
	font-family: "Raleway-Regular";
	font-size: 1rem;
	line-height: 10%;
}
.personastext{
	color: #1a1a1a;
	font-size: 0.9rem;
	font-family: "Raleway-Regular";
	line-height: 1.75rem;
}
.destacadosindex{
	position: relative;
	transition-duration: 0.4s;
	transition-delay: 0.1s;
}
.destacadosindex:hover{	
	-webkit-filter: brightness(125%);
	-moz-filter: brightness(125%);
	-ms-filter: brightness(125%);
	-o-filter: brightness(125%);
}
.secciones_links_list {
    padding: 8rem 0 5rem;
}
.secciones_link{
	font-family: "Raleway-Regular";
	font-size: 1.5rem;
	color: #bbb;
	cursor: pointer;
	transition: .5s;
}
.secciones_link:hover{
	color:#fff
}
.secciones_link img {
    display: inline;
    width: 14px;
    margin-left: .5rem;
	opacity: .5;
	vertical-align: middle;
}
.seccion_list {
    display: flex;
	flex-wrap: wrap;
	width: 100%;
}
.seccion_list_item{
	position: relative;
}
.seccion_list_item:hover .list_item_img{
	opacity: .5;
}
.list_item_img{
	border: 1px solid #393939;
	transition: .5s;
	width: 100%;
}
.modalproyectos{
	background-color: #080808
}
.list_item_info{
	position: relative;
    width: 100%;
    bottom: 6.5rem;
	font-family: "Raleway-Bold", sans-serif;
	color: white;
	text-shadow: 2px 2px 3px black;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 1px;
	padding-left: .3rem;
    padding-right: .3rem;
}
.list_item_name{
	font-size: 1.8rem;
}
.list_item_name_s{
	font-size: 1.6rem;
	line-height: 2rem;
}
.list_item_sub {
    font-family: 'Raleway-Regular', sans-serif;
}
.text_intro {
	padding-top: 2rem;
    text-align: left;
    color: #fff;
}
.text_intro p{
	margin: 0;
}
.text_sub_intro {
	color: #fff;
	margin-top: 5rem;
}
.text_sub_intro_title{
	font-family: 'Raleway-Bold';
    font-size: 1.25rem;
	margin-bottom: 1rem;
	border-bottom: 1px solid #393939;
}
.text_title{
	font-size: 1.8rem;
	font-family: "Raleway-Bold", sans-serif;
	margin-bottom: 1rem;
	border-bottom: 1px solid #393939;
}
.text_txt{
	color: #fff;
}
.a_link{
	color: #8080ff;
	font-family: "Raleway-Light", sans-serif;
	transition: .5s;
}
.a_link:hover{
	text-decoration: none;
	color: #fff;
}
.nombresequipo{
	position: absolute;
	font-size: 0.79rem;
	top: 75%;
	left: 0%;
	width: 100%;
	font-family: "Raleway-Bold";
	color: white;
	text-shadow: black 0.2em 0.2em 0.2em;
	line-height: 100%;
	z-index: 11;
}
.deparequipo{
	position: absolute;
	font-size: 0.7rem;
	top: 85%;
	left: 0%;
	width: 100%;
	font-family: "Raleway-Medium";
	color: white;
	text-shadow: black 0.2em 0.2em 0.2em;
	line-height: 50%;
	z-index: 11;
}
.nombresequipo2{
	position: absolute;
	font-size: 0.79rem;
	top: 50%;
	left: 0%;
	width: 100%;

	font-family: "Raleway-Bold";
	color: white;
	text-shadow: black 0.2em 0.2em 0.2em;
	line-height: 100%;
	z-index: 11;
}
.nombresequipo2:hover{
	position: absolute;
	font-size: 0.79rem;
	top: 60%;
	left: 0%;
	width: 100%;
	font-family: "Raleway-Bold";
	color: white;
	text-shadow: black 0.2em 0.2em 0.2em;
	line-height: 100%;
	z-index: 11;
}
.deparequipo2{
	position: absolute;
	font-size: 0.7rem;
	top: 85%;
	left: 0%;
	width: 100%;
	font-family: "Raleway-Medium";
	color: white;
	text-shadow: black 0.2em 0.2em 0.2em;
	line-height: 50%;
	z-index: 11;
}
.ir-arriba{
    width: 100%;
    cursor: pointer;
	text-align: center;
    opacity: .5;
    transition: .5s;
    background: #080808;
    padding: 1.5rem 0;
}
.ir-arriba:hover {
	opacity: 1;
}
.ir-arriba img{
	width: 3rem;
}
.contacto{
	font-family: 'Raleway-Medium', sans-serif;
	color: white;
	font-size: 1.3em;
}
.contacto_asoc {
	padding-top: 5rem;
	padding-bottom: 5rem;
}
.datos{
	font-family: 'Raleway-Medium', sans-serif;
	color: #ccc;
    width: 100%;
	text-align: left;
    padding-left: 4rem;
}
.formulario{
	font-family: Raleway-Medium;
	color: #bbb;
	font-size: 0.8rem;
}
.flechas {
	font-size: 1.5rem;
    text-decoration: none;
    display: flex;
	justify-content: space-between;
	padding-bottom: 2rem;
}
.flechas a{
	color: #bbb;
	transition: .5s;
}
.flechas a:hover{
	color: #fff;
}
.flechas:hover{
	text-decoration: none;
}
.flechas.salir{
	justify-content: flex-end;
	padding-top: 2rem;
}
.flechas.ir_aSeccion{
    justify-content: center;
    font-size: 2rem;
    font-family: 'Raleway-Bold';
    margin-bottom: 2rem;
}
.ir_aSeccion .salir {
    color: #8080ff;
}
.gal_img{
    max-height: 20rem;
	overflow: hidden;
	margin-bottom: 2rem;
}
.gal_img .card{
	border-radius: 0;;
}
.card-img-top{
	border-radius: 0;
}
.img_ver{
	max-height: 45rem;
	max-width: 100%;
}
/*-------- CAMBIOS 2019 ------*/

.contenido img{
	width: 100%;
}
.titulo_galgo{
	font-size: 4em;
	font-family: Raleway-Bold;
}
.galgo_img img{
	width: 95%;
}
a:hover{
	text-decoration: none;
}
.efecto_galgo{
	border: 1px solid #393939;
	box-shadow: 0px 3px 20px black;
	transition: .5s;
}
.efecto_galgo:hover{
	transition-duration: 0.4s;
	transition-delay: 0.1s;
	filter: brightness(80%);
	-webkit-filter: brightness(80%);
	-moz-filter: brightness(80%);
	-o-filter: brightness(80%);
	box-shadow: 0px 3px 30px #262626;
}
.galgo_home{
	text-align: center; 
	margin: 0 auto;
}
.trailer{
	width: 100%;
	min-height: 630px;
}
.seccion{
	margin: 8rem 0;
}
footer .logo{
	width: 100px;
	margin-bottom: 1rem;
}
.icon_large img{
	width: 11rem;
	margin-bottom: 2rem;
}
.rrss a {
    padding-right: 2rem;
}
.rrss a img {
    width: 35px;
}
.date{
	font-size: 1rem;
}
.txt_bold{
	font-family: 'Raleway-Bold', sans-serif;
}
.equipo_card_foto {
	display: inline-block;
	width: 54%;
}
.equipo_card_info {
    width: 45%;
    display: inline-block;
	text-align: right;
	font-size: 1.25rem;
	vertical-align: text-bottom;
}
.equipo_card_info .equipo-cargo{
	font-size: 1rem;
	padding-top: .5rem;
}
.equipo_card_foto img{
	border-radius: 5px;
	max-width: 250px;
	width: 100%;
}
.equipo_card_rrss{
	margin-top: 1rem;
}
.equipo_card_rrss a {
    padding-left: .25rem;
}
.colabo_list{
	display: flex;
	align-items: center;
	width: 100%;
	justify-content: center;
}
.colabo_list .seccion_tit{
	width: auto;
	padding: 0 2rem;
}
.colabo_item {
    width: 13rem;
	display: inline-block;
	position: relative;
	border: 1px solid #393939;
	margin: 1rem;
}
.colabo_img{
	width: 100%;
	opacity: .75;
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
}
.colabo_info {
    position: absolute;
    bottom: 5px;
    text-transform: uppercase;
    color: #fff;
    width: 100%;
	text-align: center;
	text-shadow: 2px 2px 3px black;
}
@media (max-width:1200px){
	.equipo_list{
		flex-wrap: wrap;
		justify-content: center;
	}
	.equipo_item {
		width: 33%;
	}
}
@media (max-width: 1024px){
	.seccion{
		margin: 2rem 0;
	}
	.seccion_tit{
		margin-bottom: .5rem;
	}
	.trailer{
		min-height: 300px;
	}
	.colabo_list{
		flex-wrap: wrap;
	}
	.colabo_item{
		margin: .1rem;
	}
	.colabo_list .seccion_tit{
		padding: 0;
		order: -1;
		width: 100%;
	}
	.textocentro h1 {
		font-size: 1.5rem;
	}
	.list_item_name {
		font-size: 1.5rem;
		line-height: 1.8rem;
	}
	.list_item_name_s{
		font-size: 1.4rem;
		line-height: 1.75rem;
	}
}
@media (max-width: 767px){
	footer .logo {
		width: 150px;
	}
	.equipo > div:nth-of-type(6n){
	margin-top: 0em;
	}
	.trailer{
		min-height: 300px;
	}
	.menu_list {
		position: absolute;
		top: 3.2rem;
		justify-content: flex-end;
		right: 0;
		z-index: 11;
		background-color: #080808;
	}
	.menu_item{
		margin-right: 0;
		text-align: right;
		padding: 1.25rem !important;
		border-bottom: 1px solid #393939;
	}
	.menu_item:last-child{
		border-bottom: 0;
	}
	.equipo_item {
		width: 50%;
	}
	.rrss a {
		padding: 0 1rem;
	}
	.corporativo{
		order: -1;
		margin-bottom: 2rem;
	}
	.secciones_link{
		margin-bottom: .5rem;
		padding: .75rem;
		text-align: left;
		background-color: #080808;
	}
	.secciones_links_list {
		padding: 1rem 0 1rem;
	}
	.list_item_name,
	.list_item_name_s{
		margin: 0 auto;
		max-width: 70%;
	}
	.contacto_asoc {
		padding-top: 2rem;
		padding-bottom: 2rem;
	}
}

@media (min-width: 768px) and (max-width: 992px){
	.equipo > div:last-child{
	text-align: left !important;
	}
	.modific{
		width: 50%;
		margin-left: -6px;
	}
}
@media(max-width:576px){
	.menu{
		padding: 0;
	}
	.equipo_item {
		width: 100%;
	}
	.asociacion_info{
		margin-top: 3rem;
	}
	.textocentro{
		top: 1.25rem;
	}
	.textocentro h1 {
		font-size: 1rem;
	}
	.equipo_card_foto{
		display: block;
		width: 100%;
		text-align: center;
	}
	.equipo_card_info{
		display: block;
		width: 100%;
		text-align: center;
		padding-top: 1rem;
	}
	.list_item_name,
	.list_item_name_s{
		max-width: 85%;
	}
	.contacto{
		font-size: 1em;
	}
	.gal_img{
		margin-bottom: 1rem;
	}
	.seccion {
		margin: 1rem 0;
	}
	
}
@media (max-width:320px){
	.trailer{
		min-height: 200px;
	}
}